/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* Webko ændringer */
.hoverbox {
  padding: 5px;
  width: 100%;
  height: 250px;
}

.hoverbox-a {
  position: relative;
  overflow: hidden;
  display: block;
  width: 100%;
  height: 100%;
}

.hoverbox .header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.hoverbox .overlay {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column;
  flex-flow: column;
  -ms-flex-pack: center;
  justify-content: center;
  transition: opacity 0.3s ease-in;
}

.hoverbox .overlay.fixed {
  background: rgba(0, 0, 0, 0.15);
  opacity: 1;
}

.hoverbox .overlay.fixed .caption {
  transform: translateY(0);
}

.hoverbox .overlay .caption {
  transform: translateY(100%);
  transition: transform ease 0.3s;
}

.hoverbox .overlay .caption {
  text-align: center;
  padding: 10px 15px;
}

.hoverbox .overlay .caption .header {
  font-size: 29px;
  font-weight: 500;
  line-height: 26px;
}

.hoverbox .overlay .caption .description {
  font-size: 13px;
  line-height: 1.4em;
  display: block;
  margin: 30px 5px 10px 5px;
}

.hoverbox .overlay .caption .button {
  margin-top: 10px;
  font-size: 14px;
  border: 2px solid #fff;
}

.hoverbox:hover .overlay {
  opacity: 1;
}

.hoverbox:hover .overlay.fixed {
  opacity: 0;
}

.hoverbox:hover .overlay .caption {
  transform: translateY(0);
}

@media (min-width: 801px) {
  .fusion-header-sticky-height {
    display: none !important;
  }

  .fusion-is-sticky .fusion-header-v2 .fusion-header {
    position: relative !important;
    top: 0 !important;
    background-color: #0088ce !important;
    border: 0 !important;
    min-height: inherit !important;
    padding-top: 0 !important;
  }
}

@media (max-width: 800px) {
  .modal-dialog {
    margin-top: 160px !important;
  }
}

@media(max-width: 400px) {
  .try-infosuite-mobile {
    display: none !important;
  }
}

.fusion-spacing-no {
  margin: 0 !important;
}

.fusion-header-wrapper .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-mobile-menu-icons {
  height: 36px;
}

.fusion-menu-text,
.fusion-icon-bars {
  display: none;
}

.mega-menu-toggle {
  position: absolute;
  bottom: 25px;
  right: 10px;
}

@media(max-width: 800px) {
  .mega-menu-wrap {
    top: 70px !important;
  }

  .mega-menu {
    top: 51px !important;
    bottom: auto !important;
  }

  #mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item {
    padding: 0 0 15px 0;
  }

  #mega-menu-wrap-main_navigation .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
    margin-right: 0;
  }
}

@media(min-width: 801px) {
  #mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-item>a.mega-menu-link:after {
    display: none;
  }
}

.fusion-logo {
  position: relative;
  z-index: 99;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation li.mega-menu-megamenu.case-menu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item {
  padding: 0 !important;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation li.mega-menu-megamenu.case-menu>ul.mega-sub-menu>li.mega-menu-row {
  padding: 10px;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-item:last-child {
  margin-right: 0;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation li.mega-menu-megamenu.case-menu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .header {
  font-size: 20px;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation li.mega-menu-megamenu.case-menu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item .hoverbox .overlay .caption .description {
  margin-top: 15px;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation>li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link {
  font-size: inherit;
  border-bottom: 1px solid #ccc;
  margin-bottom: 5px;
}

#mega-menu-wrap-main_navigation #mega-menu-main_navigation li.mega-menu-megamenu.case-menu .fusion-button {
  border-color: inherit;
  margin-left: 5px;
  margin-top: -10px;
}

#mega-menu-wrap-main_navigation .mega-menu-toggle.mega-menu-open+#mega-menu-main_navigation {
  max-height: calc(100vh - 120px);
  overflow-y: auto;
  /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;
  padding-bottom: 120px;
}

html[lang="en-US"] .zEWidget-launcher {
  display: none !important;
}

/* COOKIE POPUP */
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
  border-color: #ccc9c5 !important;
  background-color: #ccc9c5 !important;
}

div#CookieDeclarationChangeConsent a {
  font-weight: 900 !important;
  color: #0088ce !important;
}

div#CookieDeclarationChangeConsent a:hover {
  border-bottom: 2px solid #0088ce !important;
}

/* COOKIE POPUP END */
.background-mobile-fix {
  background-size: contain !important;
}

/* Webko ændringer slut */
@media (max-width: 800px) {
  .fusion-logo-link img {
    max-width: 150px !important;
  }

  /*.fusion-logo-link:after {
    content: "";
    width: 150px;
    height: 36px;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 60px;
    background-image: url(https://infosuite.com/wp-content/uploads/2020/08/infosuite-logo.png);
    background-size: contain;

  }*/

  .fusion-mobile-nav-holder .fusion-mobile-selector {
    position: absolute;
    right: 30px;
    top: 20px;
    width: 51px;
    z-index: 99;
  }

  .fusion-mobile-selector,
  .fusion-mobile-selector:focus,
  .fusion-mobile-selector:active,
  .fusion-selector-down,
  .fusion-selector-down:focus,
  .fusion-selector-down:active {
    outline: none !important;
  }

  .fusion-mobile-selector>span {
    display: none;
  }

  .fusion-mobile-nav-holder {
    margin-top: 0 !important;
  }

  .fusion-mobile-menu {
    border-top: 1px solid #e2e2e2;
    margin-top: 20px !important;
  }
}

@media (min-width: 801px) {

  /* HEADER (WEBKO CHANGES 2020) */
  li.fusion-custom-menu-item.fusion-main-menu-search.fusion-search-overlay {
    display: none !important;
  }

  .fusion-main-menu ul li.header-btn {
    margin-left: auto !important;
  }

  .fusion-header>.fusion-row {
    display: flex !important;
    align-items: center;
  }

  .fusion-logo,
  .fusion-main-menu {
    float: none !important;
  }

  .fusion-main-menu {
    flex: 2;
  }

  /*.fusion-logo-link:after {
    content: "";
    background-image: url(https://infosuite.dk/wp-content/uploads/2020/08/infosuite.png);
    width: 150px;
    height: 36px;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 60px;
    background-size: contain;
  }*/

  .fusion-logo-link img {
    max-width: 150px !important;
	margin-right: 50px;
  }




  /* HEADER BACKGROUND - ALL MENU-TYPES */
  .menu-type-transparant-1 .fusion-header-v1.fusion-logo-alignment.fusion-logo-left.fusion-sticky-menu-1.fusion-sticky-logo-.fusion-mobile-logo-.fusion-mobile-menu-design-classic,
  .menu-type-transparant-2 .fusion-header-v1.fusion-logo-alignment.fusion-logo-left.fusion-sticky-menu-1.fusion-sticky-logo-.fusion-mobile-logo-.fusion-mobile-menu-design-classic {
    background-color: transparent;
  }

  .menu-type-hvid-baggrund .fusion-header-v1.fusion-logo-alignment.fusion-logo-left.fusion-sticky-menu-1.fusion-sticky-logo-.fusion-mobile-logo-.fusion-mobile-menu-design-classic {
    background-color: #ffffff;
  }

  .menu-type-dark-blue .fusion-header-v1.fusion-logo-alignment.fusion-logo-left.fusion-sticky-menu-1.fusion-sticky-logo-.fusion-mobile-logo-.fusion-mobile-menu-design-classic {
    background-color: #13293d;
  }

  /* BLUE LOGO - AFFECTED MENU-TYPES */
  .menu-type-transparant-2 .fusion-logo-link:after,
  .menu-type-hvid-baggrund .fusion-logo-link:after {
    /*background-image: url(/wp-content/uploads/2020/08/InfoSuite_logo_blue.svg);*/
  }

  /* MENU-TEXT - ALL MENU-TYPES */
  .menu-type-transparant-1 .menu-text,
  .menu-type-dark-blue .menu-text {
    color: #ffffff;
  }

  .menu-type-transparant-2 .menu-text,
  .menu-type-hvid-baggrund .menu-text {
    color: #0090d4;
  }

  .menu-item-20577 .menu-text,
  .menu-item-22099 .menu-text {
    height: 58px;
  }

  .fusion-main-menu .sub-menu li a:hover {
    background-color: #f1f1f1;
  }

  /* HEADER BUTTON - ALL MENU-TYPES */
  .menu-type-transparant-1 .menu-item-20577,
  .menu-type-transparant-1 .menu-item-22099,
  .menu-type-transparant-1 .fusion-is-sticky .menu-item-20577,
  .menu-type-transparant-1 .fusion-is-sticky .menu-item-22099 {
    background-color: transparent;
    border: 4px solid #fff;
    border-radius: 40px;
    max-height: 50px;
    margin-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .menu-type-transparant-2 .menu-item-20577,
  .menu-type-transparant-2 .menu-item-22099,
  .menu-type-transparant-2 .fusion-is-sticky .menu-item-20577,
  .menu-type-transparant-2 .fusion-is-sticky .menu-item-22099 {
    background-color: transparent;
    border: 4px solid #0090d4;
    border-radius: 40px;
    max-height: 50px;
    margin-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .menu-type-hvid-baggrund .menu-item-20577,
  .menu-type-hvid-baggrund .menu-item-22099,
  .menu-type-hvid-baggrund .fusion-is-sticky .menu-item-20577,
  .menu-type-hvid-baggrund .fusion-is-sticky .menu-item-22099 {
    background-color: #ffffff;
    border: 4px solid #0090d4;
    border-radius: 40px;
    max-height: 50px;
    margin-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .menu-type-dark-blue .menu-item-20577,
  .menu-type-dark-blue .menu-item-22099,
  .menu-type-dark-blue .fusion-is-sticky .menu-item-20577,
  .menu-type-dark-blue .fusion-is-sticky .menu-item-22099 {
    background-color: #13293d;
    border: 4px solid #ffffff;
    border-radius: 40px;
    max-height: 50px;
    margin-top: 20px;
    padding-left: 0px padding-right: 0px;
  }

  /* FIXED PADDING PROBS BETWEEN HEADER AND STICKY HEADER */
  .fusion-main-menu ul li {
    padding-right: 35px;
  }

  /* DROPDOWN MENU */
  .fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    padding-top: 6px !important;
    padding-bottom: 6px !important;
  }

  .fusion-main-menu .sub-menu {
    width: 250px !important;
  }


  /* STICKY FIX */
	.fusion-header {
    	background-color: #212934 !important;
	}

  .fusion-sticky-menu span.menu-text {
    color: #fff;
  }

  .fusion-is-sticky .fusion-logo-link:after {
    background-image: url(/wp-content/uploads/2020/08/infosuite.png);
  }

  .fusion-is-sticky .menu-item-20577 {
    border-color: #fff !important;
    background-color: transparent !important;
  }

  .avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li>a {
    padding-left: calc((48px)/ 2) !important;
    padding-right: calc((48px)/ 2) !important;
  }

}

/* MOBILE MENU */
@media only screen and (max-width: 800px) {

  .fusion-body .fusion-header-wrapper .fusion-header,
  .fusion-body .fusion-header-wrapper .fusion-secondary-main-menu,
  body:not(.mobile-menu-design-flyout) .fusion-mobile-nav-item a,
  .fusion-mobile-nav-holder>ul,
  .fusion-mobile-nav-item .fusion-open-submenu,
  .fusion-selector-down,
  .fusion-selector-down:before,
  .fusion-mobile-selector {
    background-color: #13293d !important;
    border: none !important;
    color: #fff !important;
  }
}

main#main {
  padding-bottom: 0px;
}

.fusion-footer input.wpcf7-form-control.wpcf7-submit {
  border: 4px solid #ffff;
  border-radius: 40px;
}

.fullwidth-box.video-background .fullwidth-video video {
  object-fit: cover !important;
  width: 100% !important;

}

.wpcf7-list-item {
  margin: 0 !important;
}


/* GREEN BG MENU FIX */
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li.current_page_item>a,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li.current-menu-ancestor>a,
.avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li:not(.fusion-middle-logo-menu-logo):not(.fusion-menu-item-button):hover>a:not(.fusion-icon-sliding-bar) {
  background-color: #0000 !important;
}


footer p {
  color: #fff;
}

.fusion-fullwidth.fullwidth-box.fusion-builder-row-10.fusion-flex-container.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {
  border: none !important;
  margin-top: -2px !important;
}

.test-class {
  margin-top: -2px !important;
}

.fusion-footer-widget-area {
  background-color: #13293d !important;
	font-size:18px
}

.wpcf7-captchar,
.wpcf7-form .wpcf7-date,
.wpcf7-form .wpcf7-number,
.wpcf7-form .wpcf7-quiz,
.wpcf7-form .wpcf7-select,
.wpcf7-form .wpcf7-text {
  color: #000 !important;
}

.frontpage-hero .fusion-text p span {
  line-height: 2.2 !important;
}

.frontpage-hero .fusion-text p {
  margin-bottom: 0;
}

.frontpage-hero .fusion-button {
  margin-top: 30px;
}

@media (max-width: 979px) {
  .frontpage-hero .fusion-text p {
    font-size: 18px !important;
  }

  .frontpage-hero .fusion-text-1 p {
    font-size: 35px !important;
    line-height: 45px !important;
  }

  html body div .frontpage-hero .fusion-column-wrapper {
    display: block !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
  }

  .home.fusion-body .fusion-flex-container.fusion-builder-row-1 {
    padding-top: 60px !important;
    margin-top: 0 !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    margin-bottom: 0 !important;
    padding-left: 20px !important;
  }

  .home .frontpage-icons .fusion-no-small-visibility {
    display: inline-block !important;
    width: 30% !important;
    margin: 0 1.5% !important;
  }
}

input.wpcf7-form-control.wpcf7-submit {
  border: 2px solid #000; /*2px is border width and red is border color*/
  padding: 10px 30px;  /*10px is top and bottom padding. It will increase button height. 30px is left and right padding*/
  float:left;
  border-radius:0;
}

input.wpcf7-form-control.wpcf7-submit:hover{
  background-color: red;  /*Change red to your preferred background color*/
}

/* Zendesk */
#launcher{
	display:none;
}


@media only screen and (max-width: 1000px) {
    .front_hero_headline {
        font-size: 40px !important;
    }
}

@media only screen and (max-width: 600px) {
    .front_hero_headline {
        font-size: 30px !important;
    }
}

@media only screen and (max-width: 400px) {
    .front_hero_headline {
        font-size: 28px !important;
    }
}